# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "fanova"
version = "0.3.0"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "A Rust implementation of fANOVA (functional analysis of variance)"
homepage = "https://github.com/sile/fanova"
readme = "README.md"
categories = ["science"]
license = "MIT"
repository = "https://github.com/sile/fanova"

[lib]
name = "fanova"
path = "src/lib.rs"

[[example]]
name = "bench"
path = "examples/bench.rs"

[dependencies.rand]
version = "0.10"

[dependencies.rayon]
version = "1"
